# union queryValue

Full name | `toQValue::queryValue`
Definition | `#include <toqvalue.h>`
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- int Int
- double Double
- QString *String
- QByteArray *Array

## Detailed Description

int Int

### Int

double Double

### Double

QString * String

### String

QByteArray * Array

### Array

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.